<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1">
  <slcache.FileAttributes type="slcache.FileAttributes" uuid="4193c7ae-8548-46ed-8cf0-d9a003a59918">
    <checksum>ePIOEMvB51aDl3KbBdQf1w==</checksum>
  </slcache.FileAttributes>
</MF0>